
service stunnel-sever
{
    disable         = no
    port            = {{stunnel_server.listen_port}}
    type            = UNLISTED
    flags           = REUSE
    socket_type     = stream
    wait            = no
    user            = root
    server          = {{stunnel_server.stunnel_bin}}
    server_args     = {{stunnel_server.stunnel_config}}
}

